body {
    font-family: Arial, sans-serif !important;
}

.hfuk #landing_platforms{
    padding-top: 140px;
}
#landing_platforms p {
    color:#000;
    }
#footer .riskWarningFooter p{
     color:#DDDDDD;
}

input.form-control {
    background: transparent!important;
    }
.mob {
    display: none;
    }

.all-platforms {
    background: url('/assets/hfappnew/websites/landing-pages/templates/affiliates/platforms/images/new-platforms_main.jpg') center;
    height: 830px;
    }
.all-platforms h1 {
    padding-top: 80px;
    text-transform: uppercase;
    text-align: center;
    color:#000;
    }
.terms {
    color:#000;
    }
.beige-background {
    background: #e8e5e0;
    padding: 30px 0;
    }
.btn-color-red {
    font-size: 18px;
    padding: 10px 20px;
    }
.btn-u {
    text-transform: uppercase;
    }
.btn-color-green {
    text-transform: uppercase;
    background-color: #079246;
    }

.btn-color-green:focus, .btn-color-green:hover {
	background-color: #038604;
}

.dark-beige-background {
    background: #bcb7b3;
    padding: 70px 0 110px 0;
    }
.pd-40 {
    padding: 40px 0;
    }
.white-box {
    background: #fff;
    padding: 20px 30px 70px;
    margin-top:60px;
    -webkit-box-shadow: -8px 9px 16px -1px rgba(89,88,89,0.49);
    -moz-box-shadow: -8px 9px 16px -1px rgba(89,88,89,0.49);
    box-shadow: -8px 9px 16px -1px rgba(89,88,89,0.49);
    position:relative;
    }
.white-box p {
    font-size: 14px!important;
    }
.white-box strong {
    font-size: 16px!important;
    }
#phone_number {
    border-radius: 0.42rem 0 0 0.42rem;
}
#myHF_Phone {
    border-radius: 0 0.42rem 0.42rem 0;
}

.btn-color-red-ghost {
    color: #CD0511!important;
    font-weight:500;
    }
.btn-color-red-ghost:hover {
    color: #fff!important;
    }
.bottom {
    position: absolute;
    bottom:25px;
    left:25px;
    font-size: 14px;
    }
.form-group .btn-u {
    color:#fff;
    }
.btn-u {
    min-width: 220px!important;
    font-size:16px;
    padding:10px 20px;
    }
.btn-color-red {
	background: #CD0511 !important;
	color: #fff;
}
.m-b-15 {
    margin-bottom: 15px;
    }
.m-b-20 {
    margin-bottom: 20px;
    }
.m-b-40 {
    margin-bottom: 40px;
    }

.content {
    padding: 40px 0;
    }
.form-control {
	height: 45px!important;
	background: transparent;
	color: #aaa;
}

#phone1 {
	width: 26%;
	float: left;
	background: transparent;
}

#phone {
	width: 74%;
}

.terms {
	font-size: 10px;
	height: 55px;
	position: relative;
	top: 5px;
}

.terms .form-group {
	line-height: 12px;
}

.form-group {
	margin-bottom: 5px!important;
}

.font-15 {
	font-size: 15px!important;
}

p, ul.footer-list {
	line-height: 20px;
}

#iphone-txt {
	padding-top: 125px;
	padding-left: 80px;
	padding-right: 65px;
}
.btn-color-red-ghost {
    padding: 5px 12px;
}
#landing_platforms .btn-color-red-ghost:hover {
    background: #A30008 !important;
}
.max-width-185{
    max-width:185px;
}
@media (min-width: 992px) {
    .submit-btn{
        margin-top:0 !important;
    }
}
@media (max-width: 992px) {
    .all-platforms {
        background: #e8e5e3;
        height: auto;
        }
    .mob{
        display: block;
        }
    .hfae #landing_platforms {
        padding-top: 240px;
    }
}